Please merge pytrainer 1.7.2-1.1 (universe) from debian unstable (main)

Bug #599457 reported by Lorenzo De Liso
16
This bug affects 2 people
Affects Status Importance Assigned to Milestone
pytrainer (Ubuntu)
Fix Released
Wishlist
Lorenzo De Liso

Bug Description

Binary package hint: pytrainer

 pytrainer (1.7.2-1.1) unstable; urgency=low

   * Non-maintainer upload.
   * Add python as dependency thanks to Jakub Wilk (Closes: #591983).

 -- Martijn van Brummelen <email address hidden> Fri, 17 Sep 2010 13:12:47 +0200

pytrainer (1.7.2-1) unstable; urgency=low

   * new upstream release from 2010-04-11
     - upstream added import "with" statement. closes: #568781
   * updated Standards-Version to 3.8.4 without changes
   * changed browser dependency as requested by Luke Faraone
     closes: Bug#580521
   * corrected "except .. as" syntax error for python 2.5. This will
     be dropped with python 2.6 as default python

 -- Noèl Köthe <email address hidden> Wed, 12 May 2010 15:33:22 +0200

Related branches

Revision history for this message
Lorenzo De Liso (blackz) wrote :
Changed in pytrainer (Ubuntu):
importance: Undecided → Wishlist
Changed in pytrainer (Ubuntu):
assignee: nobody → Stefano Rivera (stefanor)
status: New → In Progress
Revision history for this message
Stefano Rivera (stefanor) wrote :

Resulting package doesn't work for me.

Changed in pytrainer (Ubuntu):
assignee: Stefano Rivera (stefanor) → Lorenzo De Liso (blackz)
status: In Progress → Incomplete
Revision history for this message
Artur Rona (ari-tczew) wrote :

Hello Lorenzo,
Could you update your merge to latest Debian version?

Thanks and regards

Revision history for this message
Lorenzo De Liso (blackz) wrote :

Seems that the issue described by Stefano Rivera in the #2 comment has been fixed in the version of the package that's in Debian unstable so now we can merge the new version of the package from Debian unstable.

summary: - Please merge pytrainer 1.7.2-1 (universe) from debian unstable (main)
+ Please merge pytrainer 1.7.2-1.1 (universe) from debian unstable (main)
description: updated
description: updated
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pytrainer - 1.7.2-1.1ubuntu1

---------------
pytrainer (1.7.2-1.1ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #599457), remaining changes:
    - Replace Depends on iceweasel with firefox | abrowser.
    - Drop dependency on python-glade2 (libglade -> gtkbuilder transition).

pytrainer (1.7.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add python as dependency thanks to Jakub Wilk (Closes: #591983).

pytrainer (1.7.2-1) unstable; urgency=low

  * new upstream release from 2010-04-11
    - upstream added import "with" statement. closes: #568781
  * updated Standards-Version to 3.8.4 without changes
  * changed browser dependency as requested by Luke Faraone
    closes: Bug#580521
  * corrected "except .. as" syntax error for python 2.5. This will
    be dropped with python 2.6 as default python
 -- Lorenzo De Liso <email address hidden> Sat, 16 Oct 2010 15:13:54 +0200

Changed in pytrainer (Ubuntu):
status: Incomplete → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers